html, body, * {
	font-family: Arial;
	font-size: 12px;
	margin:0;
	padding:0;
}
a
{
	text-decoration:none;
}
img
{
	border:none;
}

#header
{
	position:relative;
	height:10%;
}
#header, #header #logo, #header h1.logo{
	margin:0;
	padding:0;	
}
#header h1.logo span
{
	display:block;
	padding-top:2px;
	padding-bottom:4px;
	font-size:1.8em;
	
}
#header h1.logo img
{
	margin-top:5px;
	width:217px;
	height:82px;
	margin-bottom:10px;
}

/*#header
{
	margin-left:2%;
	margin-right:2%;
}*/
#header div.quick-links
{
	position:absolute;
	bottom:5px;
	right:0;
	padding:0;
	margin:0;
	padding-right:2%
}
#header div.quick-links a 
{
	color:#0c65b5;
	text-decoration:none;
}

#navigation-bar
{
	background: url(images/navibar-middle.jpg) repeat-x;
	height:36px;
	/*margin-left:2%;
	margin-right:2%;*/
	overflow:hidden;
}


#navigation-bar .navibar-left
{
	background: url(images/navibar-left.jpg) no-repeat top left;
	height:36px;
	width:12px;
	float:left;
}
#navigation-bar .navibar-right
{
	background: url(images/navibar-right.jpg) no-repeat top left;
	height:36px;
	width:12px;
	float:right;
	/*margin-right:0;
	margin-left:auto;*/
}

#navigation-bar ul, #navigation-bar li
{
	list-style:none;
	display:block;
	padding:0px;
	margin:0;
	height:36px;
	float:left;
}

#navigation-bar li { display:block; }

#navigation-bar li.selected {
	background: url(images/navibar-selected-tab.jpg) repeat-x top left;
}

#navigation-bar li.selected a {
	color:#0C65B5;
}

#navigation-bar li a 
{
	background: url(images/navigation-bar-tab-delimiter.jpg) no-repeat top left;
	padding-top:9px;
	padding-left:12px;
	padding-right:12px;
	display:block;
	height:36px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	float:left;
}

#top-box
{
	position:relative;
	margin:0;
	padding:0;	
	clear:both;	
	height:100%;
	/*margin-left:2%;
	margin-right:2%;*/
	border-bottom:solid 1px #ddd;
	background: url(images/top-box-middle.jpg) repeat-x top left;
	background-color:#f9f9f9;
}

#top-box .top-box-left
{
	position:absolute;
	left:0;
	top:0;
	width:6px;	
	/*height:160px;*/
	height:100%;
	background: url(images/top-box-left.jpg) no-repeat top left;	
}
#top-box .top-box-right
{
	position:absolute;
	right:0;
	top:0;
	width:6px;	
	/*height:160px;	*/
	background: url(images/top-box-right.jpg) no-repeat top left;
}

#top-box #top-box-content
{	
	padding-top:8px;
	padding-left:6px;
	padding-right:6px;
	background: url(images/top-box-right.jpg) no-repeat top left;
	
}

#top-box ul.second-level-navigation
{
	display:block;
	clear:both;
	height:32px;
	border-bottom:solid 1px #e9e9e9;
}
#top-box ul.second-level-navigation li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:12px;
}

#top-box ul.second-level-navigation li a 
{
	display:block;
	float:left;
	padding-top:8px;
	padding-right:8px;
	color:#0c65b5;
	text-decoration:underline;
	font-weight:bold;
}

#top-box ul.second-level-navigation li span 
{
	display:block;
	float:left;
	padding-top:8px;
	padding-right:8px;
	color:#aaa;
	text-decoration:none;
	font-weight:bold;
}


#top-box ul.second-level-navigation li.selected a
{
	text-decoration:none;
	color:#000;
}


#footer, #footer a
{
	color:#0c65b5;
	text-decoration:none;
}

#footer
{
	/*margin-left:2%;
	margin-right:2%;*/
	text-align:center;
	padding-top:10px;
	margin-top:40px;
	border-top:solid 1px #e9e9e9;
}

/*style="border:none;background-color:transparent;padding-bottom:10px;margin:0;"*/
div#pagination
{
	border:none;
	background:transparent;
	/*padding-bottom:10px;*/
	margin:0;
	height:20px;
	overflow:hidden;
}
div#pagination span { display:block;float:left;height:14px;vertical-align:bottom;}
div#pagination a { display:block;float:left;height:14px; }

div.clear { overflow:hidden;height:1px;}

div.currentaction
{
	height:1.8em;
	clear:both;	
	color:#666;
}
div.currentaction div.action div.icon
{
	display:block;
	padding-top:2px;
	margin-right:5px;
	float:left;
}

div.currentaction div.action
{
	padding:0;
	height:20px;
	float:left;
}
div.currentaction div.action div.description
{
	display:block;
	padding-top:2pt;
	margin:0;
	white-space:nowrap;	
}

div.currentaction div.tools
{
	padding:0;
	background:none;
	margin-right:0;
	margin-left:auto;
	float:right;
}

div.currentaction div.menutoolbar
{
	display:inline;
	padding-top:20pt;
	margin:0;
	white-space:nowrap;	
}

div.breadcrumb
{
	/*width: 96%;*/	
	/*height:50px;*/
/*	margin-left:2%;
	margin-right:2%;
	padding-left:8px;*/
}

div.jGrowl div.warning
{
	background:url(images/notification_warning.png) no-repeat;
	-moz-border-radius: 	0px;
	-webkit-border-radius:	0px;
	width: 					280px;
	height: 				55px;
	overflow: 				hidden;
}

div.jGrowl div.success 
{
	background:url(images/notification_success.png) no-repeat;
	-moz-border-radius: 	0px;
	-webkit-border-radius:	0px;
	width: 					280px;
	height: 				55px;
	overflow: 				hidden;
}

div.jGrowl div.error 
{
	background:url(images/notification_error.png) no-repeat;
	-moz-border-radius: 	0px;
	-webkit-border-radius:	0px;
	width: 					280px;
	height: 				55px;
	overflow: 				hidden;
}